column column_name format a44
break on table_owner, on table_name, on index_name
select table_owner, table_name, index_name, column_name from dba_ind_columns where table_name like '%&tablename%'
 order by table_owner, table_name, index_name, column_position
/
